spring:
  application:
    name: baogutang-business
  cloud:
    nacos:
      discovery:
        server-addr: 117.72.78.133:8848
      config:
        server-addr: 117.72.78.133:8848
        namespace: 622d03f1-aeac-430c-8361-e69a73a5c4db
        file-extension: yml
        refresh-enabled: true
        group: DEFAULT_GROUP
        username: nacos
        password: 199312
#        shared-configs:
#          - data-id: goods-blindbox.yml
#            refresh: true

